Kwalitee Issues

prereq_matches_use

List all used modules in META.yml requires

Error:

  • Catmandu::Sane
  • strict
  • warnings

has_meta_json

Add a META.json to the distribution. Your buildtool should be able to autogenerate it.

build_prereq_matches_use

List all modules used in the test suite in META.yml build_requires

Error:

  • Test::More
  • strict
  • warnings

Modules

Name Abstract Version View
Catmandu::Fix::wd_language Limit string values in a Wikidata entity record to a selected language 0.06 metacpan
Catmandu::Fix::wd_simple Simplify Wikidata entity records 0.06 metacpan
Catmandu::Fix::wd_simple_claims Simplify claims of a Wikidata entity record 0.06 metacpan
Catmandu::Fix::wd_simple_strings Simplify labels, descriptions, and aliases of Wikidata entity records 0.06 metacpan
Catmandu::Importer::Wikidata Import from Wikidata 0.06 metacpan
Catmandu::Wikidata Import from Wikidata for processing with Catmandu 0.06 metacpan

Other Files

MANIFEST metacpan
META.yml metacpan
Makefile.PL metacpan
README metacpan
cpanfile metacpan